#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.4
visibility:           public
id:                   pantry-0.5.4-3jnSRY8hsSG5gLiQPFgWvL
key:                  pantry-0.5.4-3jnSRY8hsSG5gLiQPFgWvL
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  6bf43e3fadd6d02f09aef8ce989e841c
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.4-3jnSRY8hsSG5gLiQPFgWvL
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    ansi-terminal-0.11.1-9xju66iiRICIYdPcTuYy1O base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-B1biIZxVt6BGirmooRt5go
    casa-types-0.0.2-3M6HqTIVyBDFi5G4yvGT0Y
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    conduit-extra-1.3.5-B0LfA7tzu828OEoScvEp1g containers-0.6.4.1
    cryptonite-0.30-8WpJqUEqVEI3rPOWmk32tZ
    cryptonite-conduit-0.2.2-6Ild9Ixxk03Si1Xuwjfcd
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-7kADTmCx1dCAddV3tCVOhh
    generic-deriving-1.14.1-JC4rMEkpef89KvLKF1a5gW
    hackage-security-0.6.0.1-CqVa5z7DP5p1VzhkspkgN8
    hpack-0.34.5-68Ump8a2q79j8dc4BD6wF
    http-client-0.7.11-G9jjaIFQVGR8vn5Kix8vXy
    http-client-tls-0.3.6.1-51myJLPtvcW1a3XdhQnsJN
    http-conduit-2.3.8-6dvpbIJ8BXyGtCQ9J5g8jN
    http-download-0.2.0.0-1rCei8BNkXFAjcBtyMWpSK
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    path-0.9.2-CruLdxtTyMU9lyZVwgSM7Q
    path-io-1.7.0-4A7hmwCdTVV1OeoYPY5Jpc
    persistent-2.13.3.1-Crfq0Q2hA8J5ipn4BkVv1a
    persistent-sqlite-2.13.0.3-6mUF0melljOCnWk4UwSJAy
    primitive-0.7.3.0-B6KvZtRR9ic1ON19TSUO1W
    resourcet-1.2.4.3-8QEUKrJZiOgDF8Ll7eoXIn
    rio-0.1.21.0-5CGvC9CYSfW6P8HQJibrTX
    rio-orphans-0.1.2.0-3p0SRyE7FKB5VtCYzi4EQs
    rio-prettyprint-0.1.1.0-C2ilRBE6esgLWCC3uFuiP6
    tar-conduit-0.3.2-98VG9XIypmVJhrvN3I7Cxs text-1.2.5.0
    text-metrics-0.3.2-DNwposhCVPZFxB4RpjrDp time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.22.0-IIfOYuIlPyH4lUH5Rb28B3
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    yaml-0.11.8.0-ESU2IOKjx1Y3KTQMB402iK
    zip-archive-0.4.2.1-AjHbzaIWQqnL2d1RznU4wm

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

